Mailinglist Archive: opensuse-bugs (4661 mails)

< Previous Next >
[Bug 1039163] Unable to play MPEG-1 or MPEG-2 video files
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 03 Jun 2017 14:33:46 +0000
  • Message-id: <bug-1039163-21960-PfJzipQiIV@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039163
http://bugzilla.suse.com/show_bug.cgi?id=1039163#c42

--- Comment #42 from Jason Mader <jmader2@xxxxxxx> ---
Updating to the latest packages fixed the problem.

v | Packman Essentials | ffmpeg |
3.3-6.8.1 | 3.3-6.11.1 | x86_64

v | Online updates for openSUSE Leap (standard) | gstreamer-plugins-good |
1.8.3-5.3.1 | 1.8.3-5.6.1 | x86_64
v | Online updates for openSUSE Leap (standard) | gstreamer-plugins-good-lang |
1.8.3-5.3.1 | 1.8.3-5.6.1 | noarch
v | Packman Essentials | gstreamer-plugins-libav |
1.8.3-2.7 | 1.8.3-2.8 | x86_64

v | Packman Essentials | libavcodec57 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64
v | Packman Essentials | libavdevice57 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64
v | Packman Essentials | libavfilter6 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64
v | Packman Essentials | libavformat57 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64
v | Packman Essentials | libavresample3 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64
v | Packman Essentials | libavutil55 |
3.3-6.8.1 | 3.3-6.11.1 | x86_64

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >